---
packages:
 - alsa
 - bash
 - bc
 - bindgen
 - bison
 - brlapi
 - bzip2
 - bzip2-libs
 - capstone
 - ccache
 - clang
 - cmocka
 - column
 - ctags
 - cyrus-sasl
 - daxctl
 - dbus-daemon
 - device-mapper-multipath
 - diffutils
 - dtrace
 - findutils
 - flex
 - fuse3
 - gcc
 - gcc-native
 - gcovr
 - gettext
 - glib2
 - glib2-native
 - glib2-static
 - glusterfs
 - gnutls
 - gtk3
 - gtk-vnc
 - hostname
 - json-c
 - libaio
 - libasan
 - libattr
 - libbpf
 - libc-static
 - libcacard
 - libcap-ng
 - libcbor
 - libcurl
 - libdrm
 - libepoxy
 - libfdt
 - libffi
 - libgcrypt
 - libibverbs
 - libiscsi
 - libjemalloc
 - libjpeg
 - libnfs
 - libnuma
 - libpipewire-dev
 - libpmem
 - libpng
 - librbd
 - librdmacm
 - libseccomp
 - libselinux
 - libslirp
 - libssh
 - libtasn1
 - libubsan
 - libudev
 - liburing
 - libusbx
 - libvdeplug
 - libxdp
 - libzstd
 - llvm
 - lttng-ust
 - lzo
 - make
 - mesa-libgbm
 - meson
 - mtools
 - ncursesw
 - netcat
 - nettle
 - ninja
 - nsis
 - pam
 - pcre-static
 - pixman
 - pkg-config
 - pulseaudio
 - python3
 - python3-imp
 - python3-numpy
 - python3-opencv
 - python3-pillow
 - python3-pip
 - python3-PyYAML
 - python3-sphinx
 - python3-sphinx-rtd-theme
 - python3-sqlite3
 - python3-tomli
 - python3-venv
 - rpm2cpio
 - rust
 - sdl2
 - sdl2-image
 - sed
 - snappy
 - sndio
 - socat
 - sparse
 - spice-protocol
 - spice-server
 - ssh-client
 - swtpm
 - systemd
 - tar
 - tesseract
 - tesseract-eng
 - usbredir
 - virglrenderer
 - vte
 - vulkan-tools
 - which
 - xen
 - xorriso
 - zlib
 - zlib-static
 - zstdtools
